@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-regular.woff2') format('woff2');
  display: swap; }

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/lato-medium.woff2') format('woff2');
  display: swap; }

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/lato-mediumitalic.woff2') format('woff2');
  display: swap; }

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/lato-semibolditalic.woff2') format('woff2');
  display: swap; }

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/lato-semibold.woff2') format('woff2');
  display: swap; }

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-bold.woff2') format('woff2');
  display: swap; }
